Subject: [pkix] NSTIC - On-line Enrollment

From: Anders Rundgren <[email-masked]>
Date: Sat, 16 Apr 2011 10:41:16 +0200

http://www.whitehouse.gov/sites/default/files/rss_viewer/NSTICstrategy_041511.pdf

I'm generally skeptical about government initiatives but since the industry
have screwed-up big-time when it comes to interoperable and useful
on-line enrollment schemes this may indeed be the catalyst needed.

Unlike the EU-centric ETSI efforts which has limited industry traction, NSTIC
will presumably be supported by the nowadays only three US vendors that
effectively define some 98% of our personal computing platforms.

There are currently more questions than answers but that's OK :-)

--Anders